## apprecommender 0.7.5

=== apprecommender/Makefile ===
doc:
	./generate_doc.sh

clean :
	@find . -name \*.pyc -delete
