## apprecommender 0.6.2.3

=== debian/changelog ===
apprecommender (0.6.2.3-1) unstable; urgency=medium

  [ Lucas Albuquerque Medeiros de Moura ]
  * New upstream release

  [ Antonio Terceiro ]
  * debian/control:
    - add Vcs-* headers to debian/control
    - add myself to Uploaders:

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Fri, 08 Jul 2016 08:52:44 -0300

apprecommender (0.6.1.2-1) unstable; urgency=medium

  * Initial release (Closes: 826295)

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Mon, 16 May 2016 14:42:53 -0300
