=== debian/control ===
Source: apprecommender
Section: misc
Priority: optional
Maintainer: Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>=9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-mock,
               python-nose,
               python-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/tassia/AppRecommender
X-Python-Version: >= 2.6
Vcs-Git: https://gitlab.com/AppRecommender/AppRecommender-package
Vcs-Browser: https://gitlab.com/AppRecommender/AppRecommender-package

Package: apprecommender
Architecture: all
Depends: apt-xapian-index,
         debtags,
         python-apt,
         python-cluster,
         python-fuzzywuzzy,
         python-numpy,
         python-sklearn,
         python-stemmer,
         python-xapian,
         ${misc:Depends},
         ${python:Depends}
Description: Application recommender for Debian (and derivatives)
 The user provides a set of applications installed in her/his system and the
 recommender suggests a set of programs that she/he might also be interested in,
 based on the profile deduced from the his previous choices and other similar
 users choices. The recommendations are composed using classification and
 information retrieval techniques using debtags, apt-xapian-index and user
 packages terms as data sources.
