## apprecommender 0.7.5

=== debian/changelog ===
apprecommender (0.7.5-2) unstable; urgency=medium

  * Verify if apprec command exists in cron file (Closes: #860441)

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Mon, 17 Apr 2017 16:37:03 -0300

apprecommender (0.7.5-1) unstable; urgency=medium

  [ Lucas Albuquerque Medeiros de Moura ]
  * New upstream release.
  * Fix problem with unnecessay modules being shipped (Closes: #831217)
  * Add patch to change database install location
  * Add crontab to keep updating apprecommender database weekly
  * Add postinst script to set apprecommender database
  * Add postrm script for package purge
  * Add script to allow apt update command to trigger a database rebuild
  * debian/tests: update scrips to run with apprec user
  * Add manpage to apprec-apt

  [ Luciano Prestes Cavalcanti ]
  * New upstream release.
  * Remove patch to change database install location.
  * Remove apt hook of debian folder to use the upstream apt hook.

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Tue, 11 Apr 2017 17:12:01 -0300
