=== debian/control ===
--- 
+++ 
@@ -17,7 +17,8 @@
 
 Package: apprecommender
 Architecture: all
-Depends: apt-xapian-index,
+Depends: adduser,
+         apt-xapian-index,
          debtags,
          python-apt,
          python-cluster,
