=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=apprecommender

%:
	dh $@  --with python2 --buildsystem=pybuild

override_dh_auto_test:
	echo "Skipping tests"
