=== debian/tests/control ===
Tests: tools
Depends: @
Restrictions: allow-stderr, needs-root

Tests: unit-tests
Depends: @, python-nose, python-mock 
Restrictions: allow-stderr, needs-root
