=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/AppRecommender-$1\.tar\.gz/ \
  https://github.com/tassia/AppRecommender/tags .*/v?(\d\S*)\.tar\.gz
